/*CSS Defines Main Page Structure, along with Left and Right Panels */

body.dark {
	background-color: #002045;
	color:#222;
	margin:0px;
	font-family: 'HelveticaNeue', 'Helvetica Neue', 'Verdana', 'Arial', sans-serif;
	font-size:12px;
	text-align: center
}

div.main-outer {
	padding: 8px;
    background-color:#002045;
	margin: 10px auto;
	width: 95%;
	line-height: 120%;
	text-align: left;
	padding:0px
}

div.homepage-main {
	background-color:#FFFFFF;
	margin-left: 160px;
	margin-right: 160px;
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	border-top: 1px solid gray;
	min-width: 200px;
	padding-bottom: 14px;
	padding-left: 14px;
	padding-right: 14px;
	padding-bottom: 14px
}

div.left-menu {
	background-color:#002045; 
	font-family: 'Arial', 'Verdana', 'HelveticaNeue', 'Helvetica Neue', sans-serif;
	width:150px;
	padding:90px 5px 5px 0px;
	float:left
}

div.right-menu {
	background-color:#002045; 
	font-family: 'Arial', 'Verdana', 'HelveticaNeue', 'Helvetica Neue', sans-serif;
	width:150px;
	width:150px;
	padding:90px 0px 5px 5px;
	float:right
}

a.index_indent1 {
	padding-left: 30px;
	display: inline-block;
	text-indent: -10px
}

a.index_indent2 {
	padding-left: 50px;
	display: inline-block;
	text-indent: -10px
}

a.index_indent3 {
	padding-left: 70px;
	display: inline-block;
	text-indent: -10px
}

a.index_indent4 {
	padding-left: 90px;
	display: inline-block;
	text-indent: -10px
}

a.index_indent5 {
	padding-left: 110px;
	display: inline-block;
	text-indent: -10px
}

p.Indent_1 {
	padding-left: 20px
}

p.Indent_2 {
	padding-left: 40px
}

p.Indent_3 {

	padding-left: 60px
}

p.Indent_4 {
	padding-left: 80px
}

p.Indent_5 {
	padding-left:100px
}

li.indent {
	margin: 0 0 10px 0
}

/*CSS for defining Titles and subtitles in the main content*/
h1.title {
	font-size: 24px;
	color: #050B75;
	text-align: center;
	line-height:normal;
	margin: 12px 0px 12px 0px
}

h2.title {
	line-height:normal;
}

div.graytitle {
	margin:auto 0;
	padding:0px 0px 2px 0px;
	text-align:center;
	border-top: 1px solid gray;
	border-left: 1px solid gray;
	background-color:#ddd
}

div.formPara {
	background-color:#f2eadb
}

h4.subtitle {
	font-size: 14px;
	text-align: left;
}

p.prevnext {
	text-align: center;
}

p.subtitle:first-line {
	font-size: 16px;
	font-weight:bold;
	font-variant:small-caps;
}
p.subtitle:first-letter {
	font-size: 18px;
	color:#FF0000;
	font-weight: bold;
}


/*CSS for defining the links in the main content section*/

a:link {
	color: #003d84;
	text-decoration:underline;
}

a:visited {
	color: #003d84;
	text-decoration: underline;
}

a:active {
	color: #003d84;
	text-decoration: underline;
}

a:hover {
	color: #0066FF;
	text-decoration: underline;
}

/*CSS for the Header Section*/
div.header {
	margin-left: auto;
	margin-right: auto;
	margin-top:8px;
	text-align:center;
	padding: 0px;
	background-color: #002045;
}

/*CSS for the Footer Section*/
p.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 2px;
	text-align:center
}

div.footer {
	clear:both;
	margin:auto 0;
	padding:0px 0px 2px 0px;
	text-align:center;
	border-top: 1px solid gray;
	border-left: 1px solid gray;
	background-color:#ddd
}

/*CSS for the borders, content, and links for left and right side panels */


div.leftbox {
	margin: 0px 0px 15px 0px;
	padding: 4px;
	background-color: #002045;
	color:#CCCCCC;
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
	border-top: 1px solid gray;
}

div.leftboxhighlight {
	margin: 0px 0px 15px 0px;
	padding: 4px;
	background-color: #004090;
	color:#CCCCCC;
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
	border-top: 1px solid gray;
}

div.rightbox {
	margin: 0px 0px 15px 0px;
	padding: 4px;
	background-color: #002045;
	color:#CCCCCC;
	border-left: 1px solid gray;
	border-bottom: 1px solid gray;
	border-top: 1px solid gray;
}

div.rightboxhighlight {
	margin: 0px 0px 15px 0px;
	padding: 4px;
	background-color: #004090;
	color:#CCCCCC;
	border-left: 1px solid gray;
	border-bottom: 1px solid gray;
	border-top: 1px solid gray;
}

p.sidetitle {
	font-size: 14px;
	font-style:normal;
	margin: 0px 0px 6px 0px;
	color:	#FF9F0D;
	text-decoration:none
}

p.sidecontent {
	margin: 6px 0px 4px 0px
}

a.sidetitle:link {
	color:	#FF9F0D;
	text-decoration:none
}

a.sidetitle:visited {
	color:	#FF9F0D;
	text-decoration:none
}

a.sidetitle:hover {
	color:	#FF9F0D;
	text-decoration:underline
}

a.side:link {

	color:	#FF9F0D;
	text-decoration:underline
}

a.side:visited {
	color:	#FF9F0D;
	text-decoration:underline
}

a.side:hover {
	color:	#FFBF2D;
	text-decoration:underline
}


/*CSS for Cases and their footnotes*/

.case_header {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin: auto;
	line-height: 1.5em;
}


a.footnote {
  font-size: 0.7em;
  vertical-align: text-top;
  padding: 4px;
  margin: 0 0 0 -4px;
}

/*CSS for the Divider <HR> and text links */

img.divider {
	width:22px;
	height:22px;
	border:0px;
	margin-left:-4px;
	vertical-align:text-top;
	position:relative;
	bottom:10px;
	padding-left:2px;
	padding-right:2px;
	background-color:white	
}

div.divider {
	background-color:#003399; 
	width:100%; 
	height:2px;
	margin-top:20px;
	margin-bottom:20px;
}

/*CSS for the GlossyMenu from DynamicDrive.com */

.glossymenu{
margin: 5px 0;
padding: 0;
width: 140px; /*width of menu*/
border: 0px
}

.glossymenu a.menuitem{
background: black url(/menu/glossyback.gif) repeat-x bottom left;
font: 11px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: white;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 4px 0;
padding-left: 10px;
text-decoration: none;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: white;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
background-image: url(/menu/glossyback2.gif);
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: #DDDDDD;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
border-bottom: 1px solid #002045;
}

.glossymenu div.submenu ul li a{
display: block;
font: normal 10px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #333;
text-decoration: none;
padding: 2px 0;
padding-left: 20px;
}

.glossymenu div.submenu ul li a:hover{
background: #e5cbb8;
color: #000000;
}

/*CSS--Unused?*/
div.main {
	background-color:#FFFFFF;
	width:630px;
	padding-bottom: 14px;
	padding-left: 14px;
	padding-right: 14px;
	padding-bottom: 14px;
	margin-left:auto;
	margin-right:auto;
}

a.indexleft {
	display:block;
	float:left;
	width:125px;
	height:32px;
}

a.indexright {
	display:block;
	float:right;
	width:161px;
	margin-right:0;
	height:32px
}


.nowrap {
	white-space:nowrap
}	
	
